﻿@font-face {
    font-family: 'RobotoSlabLight';
    src: url('https://static.costadelsolmalaga.org/general/fonts/roboto-slab/robotoslab-light-webfont.eot');
    src: url('https://static.costadelsolmalaga.org/general/fonts/roboto-slab/robotoslab-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://static.costadelsolmalaga.org/general/fonts/roboto-slab/robotoslab-light-webfont.woff') format('woff'),
         url('https://static.costadelsolmalaga.org/general/fonts/roboto-slab/robotoslab-light-webfont.svg#kirvybold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'RobotoRegular';
    src: url('https://static.costadelsolmalaga.org/general/fonts/roboto/roboto-regular-webfont.eot');
    src: url('https://static.costadelsolmalaga.org/general/fonts/roboto/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://static.costadelsolmalaga.org/general/fonts/roboto/roboto-regular-webfont.woff') format('woff'),
         url('https://static.costadelsolmalaga.org/general/fonts/roboto/roboto-regular-webfont.svg#kirvybold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*ESTILO FUENTE CONTENIDO*/
body,p, 
.cajaDocumentos .elementoListado.documentos .descripcion,
.celda_mes,
form.nice div.form-field input, form.nice input.input-text, form.nice textarea, form select, .nice.contactar input, .nice.contactar textarea, .boton a.button, .boton a.button:visited,
.elementoListado.noticia.sugerencia h1,
.cuerpoFicha .subtitular, .cuerpoFicha .subtitular P, .principal .cuerpoFicha h2.subtitular,
.elementoListado.noticia.horizontal .cajaTexto p.descripcion,
.elementoListado.programasPortada h4,
.elementoListado.programasPortada .cajaTexto p.descripcion,
.elementoListado.actividad h4, .elementoListado.actividad h1,
.elementoListado.actividad .cajaTexto p.descripcion,
.sm-blue li a,
address,
.cke_show_borders H3, .cke_show_borders H4, .cke_show_borders H5, .cke_show_borders H6, ul.sm li ul li a,
.elementoListado.portada.audios .fecha, .elementoListado.audios .fecha,
.gradoApertura .leyenda .texto, .gradoApertura .etiqueta,
.descargaArchivo .extension,
.menuLateral .primerNivel .opcionMarcada a, .menuDerecha .primerNivel .opcionMarcada a,
.menuDerecha a.active,
.sm-blue li a, 
.cajaTexto .fecha, .elementoListado.sugerencia .fecha,
.cajaTexto .lugar, .elementoListado.sugerencia .lugar,
.diaAgenda, .diaConActividad, .diaSinActividad, .celda_ant, .age_tituloDia, .diaActual,
.visorSuscripcion P A,
.barraMenu P A, .top-bar ul li a, .barraMenu .top-bar ul>li a:not(.button),
.pieDiputacion .mapaWebPie, .pieDiputacion .enlacesPie, .pieWeb .app,
.row.barraCabecera A,
#barraDiputacion .opcionBarra, .titularCajaListadoGrid h1 a, .isotopeCapaDesc h6{font-family:"RobotoRegular", sans-serif !Important;}

.elementoListado .cajaTexto h1, .elementoListado .cajaTexto h1 A, .galeria .cajaTexto h1, .galeria .cajaTexto h1 A, .video .cajaTexto .nombreVideo, 
.video .cajaTexto .nombreVideo A, .cajaDocumentos .elementoListado.documentos h1, .cajaDocumentos .elementoListado.documentos h1 A, .elementoListado .cajaTexto h4, 
.elementoListado .cajaTexto h4 A, .galeria .cajaTexto h4, .galeria .cajaTexto h4 A, .video .cajaTexto .nombreVideo, .video .cajaTexto .nombreVideo A, 
.cajaDocumentos .elementoListado.documentos h4, .cajaDocumentos .elementoListado.documentos h4 A, .tituloOpcionPrincipalHome, strong, b, .contenido strong, .contenido p strong, .contenidoFicha p strong, .contenido b, 
ul.estiloMapaWeb, .cuerpoFicha H1, .elementoListado.actividad h1 a, .elementoListado h1 a, .elementoListado h1, .elementoListado.video .nombreVideo a,
.cuerpoFicha h4, .elementoListado.noticia.sugerencia h1, .paginationv2 ul li.active a, .menuLateralPrincipal .menuLateral ul.opcionesSubmenu li a.opcionMarcada, .calendar .mes, .containerCabeceraEnlacesDirectos ul li span, .nombreMunicipioPie,
.principal h2,
.principal h3.destacado,
.tituloSeccion h4, .tituloSeccion h4 A, .cuerpoFicha .secundaria h4.titulo, .tituloSeccion, .tituloSeccion A, .cuerpoFicha .secundaria .titulo,
.cuerpoFicha h4,
.pieDiputacion2 .destacado,
.cuerpoFicha .listaDatos H1,
h1, h2, h3, h4, h5, h6, strong, b, .contenido strong, .contenido p strong, .contenidoFicha p strong, .contenido b
{font-family:"RobotoSlabLight", sans-serif !Important;font-weight:normal;}

ul.sm li a, .titularCajaListadoGrid h1 a, .filaInfoMunicipioSticky .nombreMunicipioSticky
{font-family:"RobotoSlabLight", sans-serif !Important;}

.tituloOpcionPrincipalHome a, .tituloOpcionHome h2 a, .tituloSeccion h4 a, .tituloSeccion a,.tituloSeccion h4 A:hover, .tituloSeccion A:hover,.tituloSeccion h4 A:visited,.tituloSeccion A:visited, .titularCajaListadoGrid h1 a, a
{color:#02B6E7}

.calendar .mes, .principal .cuerpoFicha h2.subtitular, .principal h3, .principal h5, .principal h6, h1, h2, h3, h4, h5, h6, .principal h2, .tituloSeccion, .principal .tituloOpcionHome h2, .cuerpoFicha H3, .cuerpoFicha H1, .principal h2, .tituloSeccion, .titularCajaListadoGrid h3, .tituloSeccion h4, .cuerpoFicha .secundaria h4.titulo, .tituloSeccion, .cuerpoFicha .secundaria .titulo {
   color:#333;
}
.containerCabeceraMunicipio .rowPrincipalCabeceraMunicipio,
.containerPieMunicipio,
ul#main-menu, .container.containerMenuCabecera, 
.container.containerMenuCabecera.sticky, 
.container.containerMenuCabecera.sticky ul#main-menu,
.icono:hover, .tags a:hover, .opcionesCompartir ul li:hover,
a.nice.radius.azulDip.button, .containerCabeceraMunicipio
{background-color:#02B6E7;}

.container.containerCabeceraMunicipio.cabeceraContenido
{
    background-color:#fff;
}

.tags a:hover::before {
    border-color: transparent #02B6E7 transparent transparent;
}

.tituloSeccion:after, .principal h2:after{background-color:#02B6E7;}
a:hover, a:active, a:visited, .breadcrumbs a:hover, .breadcrumbs a:focus{color:#333}
.tituloWebNoImagen a:hover, .tituloWebNoImagen a:active, .tituloWebNoImagen a:visited{color:#fff;}

.tituloSeccion h4, .tituloSeccion h4 a, .cuerpoFicha .secundaria h4.titulo, .tituloSeccion, .tituloSeccion a, .cuerpoFicha .secundaria .titulo, .videos div.tituloSeccion, .contenido H2.tituloSeccion  {
    font-size:26px;
    font-size:2.6rem;
    font-weight:bold;
}

.titularCajaListadoGrid h1 a {
    font-weight:bold;
}

.contenidoOpcionPrincipalHome p {
    font-size:14px;
    font-size:1.4rem;
    line-height:1.2em;
    color:#333;
    font-weight:normal;
}

.principal h2::after, .tituloSeccion::after {
    height:2px;    
}

.row.principal .row.filaContenidoPagina ul,
.row.principal .row.filaContenidoPagina ol,
.row.principal .row.filaContenidoPagina dl{list-style-position:outside;margin-left:30px;}



/*CABECERA*/
.bgVideo{min-height:450px;}
.bgCabecera{background:url("../../img/cloudy-day.png") repeat;}
.bgFijo{background-attachment: fixed;background-position: center;}
.containerCabeceraMunicipio, .container.containerMenuCabecera,  ul#main-menu{background-color:transparent}
.containerCabeceraMunicipio .rowPrincipalCabeceraMunicipio{margin-bottom:0px;background-color:transparent}
.container.containerMenuCabecera, .containerAnunciosCabecera{background-color:transparent} 
.containerAnunciosCabecera{position:relative;z-index:1;padding-top:0px;}
.container.containerAnunciosCabecera #featuredHome, ul.orbit-bullets, .orbit-wrapper .timer{z-index:15;}
#featuredHome, .containerMenuCabecera nav{border-width:0px;}

.infoContactoCabecera, .infoContactoCabecera a, .containerCabeceraMunicipio .columnaBuscador a, .containerCabeceraMunicipio .columnaBuscador a:visited, .containerCabeceraMunicipio .columnaBuscador a:active, #tiempoActual{color:#333;}

.container.containerEnlacesDirectos{background-color:#02B6E7;}
.containerEnlacesDirectos .tituloSeccion{color:#fff;text-align:center;}
.containerEnlacesDirectos .tituloSeccion:after{background-color: #fff;}
.containerEnlacesDirectos a{display:block;padding:15px;border-radius:5px; text-align:center;}
.container.containerEnlacesDirectos a{background-color:#fff;border:solid 1px #02B6E7;color:#02B6E7;}
.containerEnlacesDirectos span.iconoEnlace, .containerEnlacesDirectos span.textoEnlace{color:#02B6E7;}

.container.containerEnlacesDirectos [class^="icon-"]:before, .container.containerEnlacesDirectos [class*=" icon-"]:before {
    display:block;
    float:none;
    clear:both;
    font-size:30px;
    margin-bottom:10px;
    text-align:center;
}

.container.containerEnlacesDirectos .textoEnlace {
    font-family:"RobotoSlabLight", sans-serif;
    font-size:18px;
    text-align:center;
}

.containerNoticias{background-color:transparent;}

.container.containerMenuCabecera.sticky, .sticky .filaInfoMunicipioSticky{border-bottom:solid 2px #FFF}
.container.containerMenuCabecera.sticky{background:url("../../img/cloudy-day.png") repeat;}
.container.containerMenuCabecera.sticky ul#main-menu{background-color:transparent;}
.sticky .filaInfoMunicipioSticky, .filaInfoMunicipioSticky .infoContactoCabecera, .filaInfoMunicipioSticky .infoContactoCabecera a{color:#fff;}

.containerCabeceraMunicipio, .containerCabeceraMunicipio .rowPrincipalCabeceraMunicipio{margin-bottom:0px;background-color:#fff}
.infoContactoCabecera, .infoContactoCabecera a, .containerCabeceraMunicipio .columnaBuscador a, #tiempoActual{color:#333;}
ul.sm-blue a span.sub-arrow{border-color: #fff transparent transparent transparent;}
ul.sm-blue li ul.opcionesSubmenu a span.sub-arrow{border-color:#333 transparent transparent transparent;margin-right: 10px;}
ul#main-menu li.opcionMenuCabecera ul li a:hover, ul#main-menu li.opcionMenuCabeceraExtra ul li a:hover {
    font-weight:bold;
}


.container.containerAnunciosCabecera {
    max-height:250px;
      overflow:hidden;
}

.container.containerAnunciosCabecera img.imagenCabeceraBlur {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 0;
    width: 100%;
    -webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -o-filter: blur(5px);
    -ms-filter: blur(5px);
    filter: blur(5px);
    overflow:hidden;
}

/*ORBIT*/
#featuredHomeMunicipio {background: transparent url("../../img/loading.gif") center center no-repeat scroll;border: 0px solid #DDDDDD;height: 215px important!;max-width: 980px;overflow: hidden;width: 100%;position:relative;z-index:50;}
#featuredHomeMunicipio, .featuredHomeFicha{margin-bottom:15px;}
#featuredHomeMunicipio.orbit.with-bullets, .featuredHomeFicha.orbit.with-bullets{margin-bottom:35px;}

/*MAIN*/
main{margin-top:0px;}
.migaPan.subPortal{margin-top:15px;}

/*HOME*/
.contenidoPrincipalHome {padding-top:20px;}
.contenidoPrincipalHome h3, .contenidoPrincipalHome h4 {font-weight:bold;}
.cajaNoticiaDestacada .imagenListadoGrid{max-height:300px;overflow:hidden;}
.cajaNoticiaDestacada .imagenListadoGrid img{width:100%;margin-bottom:15px;}
.elementoListadoHome .imagenListadoGrid{overflow: hidden;max-height:200px;}
.banerLateralesNoticiasHome div.banner img{max-width:none;}

div.anuncios{line-height: 0;-webkit-column-count: 1;-webkit-column-gap: 0px;-moz-column-count: 1;-moz-column-gap: 0px;column-count: 1;column-gap: 0px;}

/*MENU*/
ul#main-menu.menuExtraOpciones li.opcionMenuCabecera,#main-menu li.opcionMenuCabeceraExtra {width:25%;}
ul#main-menu li.opcionMenuCabecera a, ul#main-menu li.opcionMenuCabeceraExtra a{color:#fff;font-size:18px;}
ul#main-menu li.opcionMenuCabecera ul li a, ul#main-menu li.opcionMenuCabeceraExtra ul li a{color:#333;font-weight:normal;}
#main-menu li.opcionMenuCabeceraExtra a{border-width:0px;}
ul.sm-blue a span.sub-arrow {border-color: #fff transparent transparent transparent;}
ul#main-menu li.opcionMenuCabecera ul li a, ul#main-menu li.opcionMenuCabeceraExtra ul li a {
    font-size: 14px;
    font-family:"RobotoSlabLight", sans-serif !Important;
}
ul#main-menu li.opcionMenuCabecera ul li:hover, ul#main-menu li.opcionMenuCabeceraExtra ul li:hover {
    background-color:#02B6E7;
}

ul#main-menu li.opcionMenuCabecera ul li a:hover, ul#main-menu li.opcionMenuCabeceraExtra ul li a:hover {
    color:#FFF;
}

.container.containerMenuCabecera.sticky ul#main-menu li.opcionMenuCabecera a, .container.containerMenuCabecera.sticky ul#main-menu li.opcionMenuCabeceraExtra a{color: #fff;}
.container.containerMenuCabecera.sticky ul#main-menu li.opcionMenuCabecera ul li a,
.container.containerMenuCabecera.sticky ul#main-menu li.opcionMenuCabeceraExtra ul li a{color:#333;}
.container.containerMenuCabecera {
    padding:0px;
}

.filaInfoMunicipioSticky .nombreMunicipioSticky {
    font-size:18px;
    font-size:1.8rem;
}

.infoContactoCabecera {
    font-size:12px;
    font-size:1.2rem;
}

/*MENU LATERAL*/
.menuSegundo .contenidoMenuSegundo{background-color:#76aa42}
.menuSegundo .contenidoMenuSegundo a{color:#fff;}
.menuSegundo .contenidoMenuSegundo a:before{content:"·";font-weight:bold;margin-right:3px;}
.menuSegundo .contenidoMenuSegundo a:hover, .menuSegundo .contenidoMenuSegundo .primerNivel:hover a{background-color:#76aa42;opacity:0.75;}

/*HERRAMIENTAS CABECERA*/
#tiempoActual{font-size:1.4em;text-align:center;float:left;margin-top:-3px;border-right:solid 1px #02B6E7;padding-right:16px;margin-right:15px;}
#tiempoActual{margin-top:0px;height:25px;}
.herramientasCabecera a > .icon-search{margin-top:3px;display:inline-block;}
#google_translate_element{float:right;width:150px!important;overflow: hidden;border-left:solid 1px #02B6E7;padding-left:15px;margin-left:15px;height:25px;margin-top:0;padding-top:0px!important;}
#google_translate_element select{font-size:0.7em;padding:0px;}

/*PIE*/
.container.containerPieMunicipio{background:url("../../img/cloudy-day.png") repeat;}
.container.containerPieMunicipio .six.columns {background:#02B6E7;min-height:120px;margin-bottom:0px;padding:10px;}
.iconosPie{background:#00A3D3;border:none;}
.infoPie {font-family:"RobotoSlabLight", sans-serif;font-size:14px;}
.iconosPie, .infoPie, .infoPie a{color:#fff;}
.tituloWebNoImagen a span {font-family:"RobotoRegular", sans-serif;}
.tituloWebNoImagen .nombreMunicipioPie {font-weight:normal;font-size:40px;}
.tituloWebNoImagen:after {
    height:2px;
}

@media only screen and (max-width: 767px)
{
    .container.containerCabeceraMunicipio{background-color:#fff;}
    ul#main-menu li.opcionMenuCabecera ul li a, ul#main-menu li.opcionMenuCabeceraExtra ul li a{color:#fff;}
    #player{display:none;visibility:hidden;}
    .columns.three.primavera, .columns.three.verano, .columns.three.invierno, .columns.three.otono{margin-bottom:10px;}
    .bgVideo {min-height: initial;}
    ul#main-menu.menuExtraOpciones li.opcionMenuCabecera, #main-menu li.opcionMenuCabeceraExtra {width:100%}
    ul#main-menu li.opcionMenuCabecera {
        border-bottom:none;
    }
    .container.containerMenuCabecera.sticky ul#main-menu li.opcionMenuCabecera ul li a, .container.containerMenuCabecera.sticky ul#main-menu li.opcionMenuCabeceraExtra ul li a {
        color:#FFF;
    }
    #main-menu li ul li a,.sm-blue a, .sm-blue li a, .sm-blue a:hover, .sm-blue a:focus, .sm-blue a:active, .sm-blue a.highlighted{
        padding-left:0px !important;
        margin-left:0px;
    }
    .migaPan .breadcrumbs {
        line-height:1em;
    }
    .migaPan.subPortal {
        margin-top:0;
    }
    .rowPrincipalCabeceraMunicipio a {
        font-size: 40px;
        font-size: 4.0rem;
        line-height: 1.5em;
        float: left;
        color: #02B6E7;
    }
    .containerCabeceraMunicipio .rowPrincipalCabeceraMunicipio {
        height:60px;
    }

}

@media print
{
    .columnaPrimariaContenido {width:100% !important;}
    .elementoListadoHome .imagenListadoGrid{height:auto;}
    .elementoListadoHome .imagenListadoGrid a{max-height:none;position:relative;}
    .container.containerAnunciosCabecera.hide-for-small{display:none !important;}
    .container .principal.row .six.columns{width:100% !important;}
    .containerMenuCabecera {display:none;}
    .container.containerAnunciosCabecera.hide-for-small{display:none !important;}
    header{background-color:#fff;background-image:none;}
    .container.containerPieMunicipio {
        color:#000;
        display:inline-block;
    }
    .redesSocialesPie {display:none;}
    .tituloWeb a {text-decoration:none;}
    .containerCabeceraMunicipio .escudoWeb , .escudoWeb img, .one.columns.escudoWeb.mobile-one{display:inline-block;height:60px;}
    h1.ocultar.tituloWeb{display:none;}
    .herramientasCabecera a > .icon-search {
        display:none}
    .rowPrincipalCabeceraMunicipio {
        text-align:left;
        display:inline-block;
        border-bottom:3px solid #000;
    }
    .containerPieMunicipio {
        border-top:3px solid #000;
    }
    .tituloWebNoImagen a {
        text-decoration:none;
    }
}
